// Package define ...
//
// Description : define ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2024-08-21 14:56
package define

// CacheTableStructureConfig 缓存表结构的配置
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 14:56 2024/8/21
type CacheTableStructureConfig struct {
	Enable           bool `json:"enable"`             // 是否启用表结构缓存
	SyncTimeInterval int  `json:"sync_time_interval"` // 开启的情况向, 多久同步一次表结构, 默认值 3600, 单位 : s
}
